@charset "utf-8";
/* CSS Document */

body {
	background-image:url(index2.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#dfc086;	
}
div#povezave2{
	position:relative;
	
	}
div#conn{
position:fixed width/2;

}
ul#povezave{
	margin-top:420px;
	position:top;
	
	}

table#tabelca td{
	/*width:268.75px;*/
	text-align:center;
	}
table#tabelca td#slo_skd button{
	background-image:url(SLO.jpg);
	width:63px;
	height:39px;
	background-repeat:no-repeat;
	}
	
table#tabelca td#ang_skd button{
	background-image:url(UK.jpg);
	width:63px;
	height:39px;
	background-repeat:no-repeat;
	}
	
table#tabelca td#slo_psarna button{
	background-image:url(SLO.jpg);
	width:63px;
	height:39px;
	background-repeat:no-repeat;
	}

table#tabelca td#ang_psarna button{
	background-image:url(UK.jpg);
	width:63px;
	height:39px;
	background-repeat:no-repeat;
	}